
Installer - Refactor #25496

Tracker # 24799 (Resolved): [tracker] Remove settings to disable taxonomies and login

Refactor # 24803 (Closed): remove taxonomy and login options from installer

Remove :login setting

11/18/2018 02:43 PM - Tomer Brisker

Status: Rejected   

Priority: Normal   

Assignee: Tomer Brisker   

Category: Foreman modules   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-for

eman/pull/690

  

Description

Related issues:

Related to Foreman - Refactor #25492: Remove ability to disable login Closed

History

#1 - 11/18/2018 02:50 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Tomer Brisker

- Pull request https://github.com/theforeman/puppet-foreman/pull/689 added

#2 - 11/18/2018 02:57 PM - The Foreman Bot

- Pull request https://github.com/theforeman/puppet-foreman/pull/690 added

#3 - 11/18/2018 03:09 PM - Tomer Brisker

- Pull request deleted (https://github.com/theforeman/puppet-foreman/pull/689)

#4 - 11/18/2018 03:15 PM - Tomer Brisker

- Related to Refactor #25492: Remove ability to disable login added

#5 - 11/25/2018 12:57 PM - Tomer Brisker

- Parent task set to #24803

#6 - 01/10/2019 02:36 PM - Tomer Brisker

- Status changed from Ready For Testing to Rejected

We'll remove them all together from the installer once we stop supporting older versions.
